/* https://voov.neocities.org/foodhaiku/voovfoodhaiku.css - design copyright pavona voov */

body { margin: 0; padding: 0; 
       background: rgb(245,245,220) url('webcreationsbyjumpy-paper029.gif') repeat; }

em { font-style: italic; }
strong { font-weight: bold; }
ins { text-decoration: underline !important; }

#vfhmenu ul {
  list-style-type: none;
  margin: 0; padding: 0 5px; width: 25%;
  background-color: rgb(255,235,205);
  height: 100%; position: fixed;
  overflow-x: hidden;
  border-right: 1px dashed #444; 
text-align: center;
}

#vfhmenu h2 { color: #333; font-family: cursive; line-height: 1; font-size: 170%; letter-spacing: 0.1em; text-shadow: 1px 1px #fff, -1px -1px #fff, 1px 1px 2px #777, -1px -1px 1px #777; }
#vfhmenu h4 { color: #333; font-family: cursive; line-height: 1; font-size: 133%; letter-spacing: 0.1em; text-shadow: 1px 1px #fff, -1px -1px #fff, 1px 1px 2px #777, -1px -1px 2px #777; }

#vfhmenu li { margin-bottom: 0.65em; }
#vfhmenu li a { text-decoration: none !important; font-size: 125%; font-family: Georgia,serif; padding: 5px; }
#vfhmenu li.credits, #vfhmenu li.credits a { font-size: 95%; font-family: sans-serif; }
#vfhmenu li.break { margin-bottom: 4em; }
#vfhmenu li a:hover, #vfhnav a:hover { text-decoration: underline !important; font-weight: bold; }

#vfhcontent { position: absolute; top: 10%; left: 35%;
	border: 2px solid rgb(99,175,214); background: rgb(247,247,247);
	border-radius: 20px;
	margin-right: 10%; height: 80%;
	overflow-x: hidden; overflow-y: auto; }

#vfhtitle { background: rgb(99,175,214); margin: 0; padding: 0; 
	height: 50px; text-align: center; }
#vfhtitle h3 { position: relative; top: -0.53em; 
	color:#333; font-size:255%; letter-spacing: 0.075em;
	text-shadow: 1px 1px #fff, -1px -1px #fff, 2px 2px 2px #777, -2px -2px 2px #777;
	font-family: cursive; }
#vfhinner { padding: 25px; }

#vfhinner p { font: 1.2em/1.6 Georgia,serif; font-weight: 300; color: #444; }

#vfhnav { background: rgb(230,230,250); margin: 0; padding: 2em 15px; 
	text-align: center; word-spacing: 0.55em;
	border-top: 2px solid rgb(99,175,214);
	color: #202020; font-family: Verdana,sans-serif; }

#vfhnav a { text-decoration: none !important; font-size: 115%; font-family: Georgia,serif; }

#vfhnav a:hover { font-weight: normal !important; }

#voovhaiku { font: 1.25em/1.8 cursive; text-align: center;
	color: #404040; letter-spacing: 0.075em;
	text-shadow: 1px 1px 2px rgb(176,196,222);
	padding: 0.5em; border: 2px dashed rgb(176,196,222);
	margin: 1.5em 0 2em; }

#vfhteacher { font: 1.05em/2 monospace !important;
	padding-left: 3em;
	position: relative; top: -0.66em; }


/* apparently keep these at the end or the layout breaks??? no idea why :( */
a:link { color: rgb(199,21,133); }
a:visited { color: rgb(160,82,45); }
a:hover ( color: rgb(0,0,205); }
